kazam crashes on lubuntu w/o pulseaudio

Bug #1064575 reported by karl anliot on 2012-10-09
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
kazam (Ubuntu)
Undecided
Unassigned

Bug Description

install kazam and run
should not give this error
ERROR Kazam - Could not find any typelib for AppIndicator3
Traceback (most recent call last):
  File "/usr/bin/kazam", line 74, in <module>
    appWindow = KazamApp(datadir, args.debug)
  File "/usr/lib/python2.7/dist-packages/kazam/app.py", line 71, in __init__
    self.pa_q.start()
  File "/usr/lib/python2.7/dist-packages/kazam/pulseaudio/pulseaudio.py", line 221, in start
    raise PAError(PA_UNABLE_TO_CONNECT2, "Unable to initiate connection to PulseAudio server.")
kazam.pulseaudio.error_handling.PAError

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: kazam 1.0.6-0ubuntu1
ProcVersionSignature: Ubuntu 3.5.0-17.27-generic 3.5.5
Uname: Linux 3.5.0-17-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.6.1-0ubuntu1
Architecture: amd64
Date: Tue Oct 9 14:02:41 2012
InstallationMedia: Lubuntu 12.10 "Quantal Quetzal" - Alpha amd64 (20120905.1)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=en_US:en
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: kazam
UpgradeStatus: No upgrade log present (probably fresh install)

karl anliot (kanliot) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in kazam (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers